[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [PATCH 1/2] Remove things from scripts/ that lorax obsoletes.



Chris Lumens (clumens redhat com) said: 
> > commit 4d024b0729840fe96ca1bc970b6b5afe21fbf3ac
> > Author: Bill Nottingham <notting redhat com>
> > Date:   Wed Jun 29 10:58:18 2011 -0400
> > 
> >     Remove obsolete requirements.
> 
> This looks reasonable to me.
> 
> > You could remove more that are only used in upd-bootiso, if desired.
> 
> Yeah, we could do this too.  It's an interesting point.  upd-bootiso is
> not a strictly required piece of anaconda - it's a tool we use to test
> fixes.  So if there's something it alone requires, perhaps it should not
> be a package requirement.  But then, we'll need to figure out what to do
> should things it calls not be present.

Given that upd-bootiso doesn't appear to be packaged, I could certainly
see dropping the requirements from the binary RPM.

Bill


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]